Bug 1446899 - PyDev 5.7.0 is available
Summary: PyDev 5.7.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: eclipse-pydev
Version: 25
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mat Booth
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-30 10:12 UTC by Christian Stadelmann
Modified: 2017-07-18 22:23 UTC (History)
3 users (show)

Fixed In Version: eclipse-pydev-5.8.0-1.fc26
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-07-18 22:23:26 UTC


Attachments (Terms of Use)

Description Christian Stadelmann 2017-04-30 10:12:37 UTC
Description of problem:
A new upstream version is available, please update.

Version-Release number of selected component (if applicable):
eclipse-pydev-5.5.0-3.fc25.x86_64

Additional info:
http://www.pydev.org/
https://github.com/fabioz/Pydev/tags

Comment 1 Fedora Update System 2017-07-06 12:50:55 UTC
felix-gogo-shell-1.0.0-1.fc26 felix-gogo-command-1.0.2-2.fc26 felix-gogo-runtime-1.0.4-1.fc26 felix-gogo-parent-2-1.fc26 tycho-extras-1.0.0-1.fc26 tycho-1.0.0-6.fc26 eclipse-emf-2.13.0-2.fc26 eclipse-ecf-3.13.7-3.fc26 lucene-6.1.0-3.fc26 eclipse-filesystem-1.0-9.fc26 eclipse-4.7.0-2.fc26 eclipse-jgit-4.8.0-2.fc26 eclipse-egit-4.8.0-2.fc26 eclipse-egit-github-4.8.0-2.fc26 eclipse-e4-importer-0.2.0-0.4.gitb50f851.fc26 eclipse-swtbot-2.6.0-1.fc26 eclipse-mpc-1.6.0-0.3.gitfce01a1.fc26 eclipse-epp-logging-2.0.5-1.fc26 eclipse-rse-3.7.3-1.fc26 eclipse-gef-3.11.0-3.fc26 eclipse-dltk-5.8.0-2.fc26 closure-compiler-20160315-1.fc26 eclipse-dtp-1.14.0-1.fc26 eclipse-pydev-5.8.0-1.fc26 eclipse-launchbar-2.1.1-0.2.gitff9289d.fc26 eclipse-remote-3.0.0-0.1.git96f33c6.fc26 eclipse-tm-terminal-4.3.0-0.2.gitfa298da.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-38e9fa084b

Comment 2 Fedora Update System 2017-07-06 18:23:36 UTC
closure-compiler-20160315-1.fc26, eclipse-4.7.0-2.fc26, eclipse-dltk-5.8.0-2.fc26, eclipse-dtp-1.14.0-1.fc26, eclipse-e4-importer-0.2.0-0.4.gitb50f851.fc26, eclipse-ecf-3.13.7-3.fc26, eclipse-egit-4.8.0-2.fc26, eclipse-egit-github-4.8.0-2.fc26, eclipse-emf-2.13.0-2.fc26, eclipse-epp-logging-2.0.5-1.fc26, eclipse-filesystem-1.0-9.fc26, eclipse-gef-3.11.0-3.fc26, eclipse-jgit-4.8.0-2.fc26, eclipse-launchbar-2.1.1-0.2.gitff9289d.fc26, eclipse-linuxtools-6.0.0-1.fc26, eclipse-mpc-1.6.0-0.3.gitfce01a1.fc26, eclipse-photran-9.1.2-2.fc26, eclipse-ptp-9.1.2-3.fc26, eclipse-pydev-5.8.0-1.fc26, eclipse-remote-3.0.0-0.1.git96f33c6.fc26, eclipse-rse-3.7.3-1.fc26, eclipse-swtbot-2.6.0-1.fc26, eclipse-tm-terminal-4.3.0-0.2.gitfa298da.fc26, eclipse-usage-4.4.4-1.fc26, felix-gogo-command-1.0.2-2.fc26, felix-gogo-parent-2-1.fc26, felix-gogo-runtime-1.0.4-1.fc26, felix-gogo-shell-1.0.0-1.fc26, lucene-6.1.0-3.fc26, tycho-1.0.0-6.fc26, tycho-extras-1.0.0-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-38e9fa084b

Comment 3 Fedora Update System 2017-07-06 19:37:05 UTC
closure-compiler-20160315-1.fc26 eclipse-4.7.0-2.fc26 eclipse-cdt-9.3.0-0.3.gitbfe45e8.fc26 eclipse-dltk-5.8.0-2.fc26 eclipse-dtp-1.14.0-1.fc26 eclipse-e4-importer-0.2.0-0.4.gitb50f851.fc26 eclipse-ecf-3.13.7-3.fc26 eclipse-eclemma-2.3.3-5.fc26 eclipse-egit-4.8.0-2.fc26 eclipse-egit-github-4.8.0-2.fc26 eclipse-emf-2.13.0-2.fc26 eclipse-epp-logging-2.0.5-1.fc26 eclipse-filesystem-1.0-9.fc26 eclipse-gef-3.11.0-3.fc26 eclipse-jgit-4.8.0-2.fc26 eclipse-launchbar-2.1.1-0.2.gitff9289d.fc26 eclipse-linuxtools-6.0.0-1.fc26 eclipse-mpc-1.6.0-0.3.gitfce01a1.fc26 eclipse-mylyn-3.23.0-3.fc26 eclipse-pdt-5.0.0-1.fc26 eclipse-photran-9.1.2-2.fc26 eclipse-ptp-9.1.2-3.fc26 eclipse-pydev-5.8.0-1.fc26 eclipse-remote-3.0.0-0.1.git96f33c6.fc26 eclipse-rse-3.7.3-1.fc26 eclipse-swtbot-2.6.0-1.fc26 eclipse-tm-terminal-4.3.0-0.2.gitfa298da.fc26 eclipse-usage-4.4.4-1.fc26 eclipse-webtools-3.9.0-1.fc26 felix-gogo-command-1.0.2-2.fc26 felix-gogo-parent-2-1.fc26 felix-gogo-runtime-1.0.4-1.fc26 felix-gogo-shell-1.0.0-1.fc26 lucene-6.1.0-3.fc26 tycho-1.0.0-6.fc26 tycho-extras-1.0.0-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-38e9fa084b

Comment 4 Fedora Update System 2017-07-09 02:52:31 UTC
closure-compiler-20160315-1.fc26, eclipse-4.7.0-2.fc26, eclipse-cdt-9.3.0-0.3.gitbfe45e8.fc26, eclipse-dltk-5.8.0-2.fc26, eclipse-dtp-1.14.0-1.fc26, eclipse-e4-importer-0.2.0-0.4.gitb50f851.fc26, eclipse-ecf-3.13.7-3.fc26, eclipse-eclemma-2.3.3-5.fc26, eclipse-egit-4.8.0-2.fc26, eclipse-egit-github-4.8.0-2.fc26, eclipse-emf-2.13.0-2.fc26, eclipse-epp-logging-2.0.5-1.fc26, eclipse-filesystem-1.0-9.fc26, eclipse-gef-3.11.0-3.fc26, eclipse-jgit-4.8.0-2.fc26, eclipse-launchbar-2.1.1-0.2.gitff9289d.fc26, eclipse-linuxtools-6.0.0-1.fc26, eclipse-mpc-1.6.0-0.3.gitfce01a1.fc26, eclipse-mylyn-3.23.0-3.fc26, eclipse-pdt-5.0.0-1.fc26, eclipse-photran-9.1.2-2.fc26, eclipse-ptp-9.1.2-3.fc26, eclipse-pydev-5.8.0-1.fc26, eclipse-remote-3.0.0-0.1.git96f33c6.fc26, eclipse-rse-3.7.3-1.fc26, eclipse-swtbot-2.6.0-1.fc26, eclipse-tm-terminal-4.3.0-0.2.gitfa298da.fc26, eclipse-usage-4.4.4-1.fc26, eclipse-webtools-3.9.0-1.fc26, felix-gogo-command-1.0.2-2.fc26, felix-gogo-parent-2-1.fc26, felix-gogo-runtime-1.0.4-1.fc26, felix-gogo-shell-1.0.0-1.fc26, lucene-6.1.0-3.fc26, tycho-1.0.0-6.fc26, tycho-extras-1.0.0-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-38e9fa084b

Comment 5 Fedora Update System 2017-07-18 22:23:26 UTC
closure-compiler-20160315-1.fc26, eclipse-4.7.0-2.fc26, eclipse-cdt-9.3.0-0.3.gitbfe45e8.fc26, eclipse-dltk-5.8.0-2.fc26, eclipse-dtp-1.14.0-1.fc26, eclipse-e4-importer-0.2.0-0.4.gitb50f851.fc26, eclipse-ecf-3.13.7-3.fc26, eclipse-eclemma-2.3.3-5.fc26, eclipse-egit-4.8.0-2.fc26, eclipse-egit-github-4.8.0-2.fc26, eclipse-emf-2.13.0-2.fc26, eclipse-epp-logging-2.0.5-1.fc26, eclipse-filesystem-1.0-9.fc26, eclipse-gef-3.11.0-3.fc26, eclipse-jgit-4.8.0-2.fc26, eclipse-launchbar-2.1.1-0.2.gitff9289d.fc26, eclipse-linuxtools-6.0.0-1.fc26, eclipse-mpc-1.6.0-0.3.gitfce01a1.fc26, eclipse-mylyn-3.23.0-3.fc26, eclipse-pdt-5.0.0-1.fc26, eclipse-photran-9.1.2-2.fc26, eclipse-ptp-9.1.2-3.fc26, eclipse-pydev-5.8.0-1.fc26, eclipse-remote-3.0.0-0.1.git96f33c6.fc26, eclipse-rse-3.7.3-1.fc26, eclipse-swtbot-2.6.0-1.fc26, eclipse-tm-terminal-4.3.0-0.2.gitfa298da.fc26, eclipse-usage-4.4.4-1.fc26, eclipse-webtools-3.9.0-1.fc26, felix-gogo-command-1.0.2-2.fc26, felix-gogo-parent-2-1.fc26, felix-gogo-runtime-1.0.4-1.fc26, felix-gogo-shell-1.0.0-1.fc26, lucene-6.1.0-3.fc26, tycho-1.0.0-6.fc26, tycho-extras-1.0.0-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.